<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DetalleMateriaCorrequisito extends Model
{
    protected $table = "ins_detmatcorr";
    protected $primaryKey = 'cve_dmc';
    protected $fillable = ['cve_detmat','cve_corr'];

    public function Correqui()
    {
        return $this->belongsTo('App\Correquisito','cve_corr','cve_corr');
    }

    public function DetalleMatC()
    {
        return $this->belongsTo('App\DetalleMateria','cve_detmat','cve_detmat');
    }
}
